
CREATE TABLE MIG_TEXTS(
	[TABLE_NAME] [VARCHAR](128) NOT NULL,
	[FIELD_NAME] [VARCHAR](128) NOT NULL,
	[ZZ_ID] [INT] NOT NULL,
	[TEXT_ID] [INT] NOT NULL,
	[TEXT] [NVARCHAR](max) NULL
	CONSTRAINT PK_MIG_TEXTS PRIMARY KEY (TABLE_NAME, FIELD_NAME, ZZ_ID, TEXT_ID)
) 
